## amazon-ec2-net-utils 2.3.0

=== debian/changelog ===
amazon-ec2-net-utils (2.3.0-3) unstable; urgency=medium

  * Install systemd services to /lib/systemd/system. (Closes: 1034212)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 13 Apr 2023 10:22:32 -0700

amazon-ec2-net-utils (2.3.0-2) unstable; urgency=medium

  * Set Maintainer to the cloud team and add myself to Uploaders

 -- Noah Meyerhans <noahm@debian.org>  Sat, 21 Jan 2023 11:25:53 -0800

amazon-ec2-net-utils (2.3.0-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: 1026919)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 23 Dec 2022 14:59:38 -0800

amazon-ec2-net-utils (2.3.0-1~1) unstable; urgency=medium

  * New upstream release

 -- Noah Meyerhans <nmeyerha@amazon.com>  Mon, 10 Oct 2022 15:52:58 -0700

amazon-ec2-net-utils (2.2.0-1~1) unstable; urgency=medium

  * New upstream release

 -- Noah Meyerhans <nmeyerha@amazon.com>  Tue, 21 Jun 2022 09:02:09 -0700

amazon-ec2-net-utils (2.1.1-1~1) unstable; urgency=medium

  * New upstream release

 -- Noah Meyerhans <nmeyerha@amazon.com>  Fri, 10 Jun 2022 21:44:32 -0700

amazon-ec2-net-utils (2.1.0-1~1) unstable; urgency=medium

  * New upstream version
  * postinst: when migrating from ifupdown, only call ifdown if it actually exists
  * Fix detection of systemd as pid 1
  * Add shellcheck to build-deps to support test execution

 -- Noah Meyerhans <nmeyerha@amazon.com>  Wed, 08 Jun 2022 10:03:09 -0700

amazon-ec2-net-utils (2.0.0-1~1) unstable; urgency=medium

  * Initial release

 -- Noah Meyerhans <nmeyerha@amazon.com>  Mon, 09 Aug 2021 18:10:49 -0700
