=== debian/control ===
Source: amazon-ec2-net-utils
Section: net
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: Noah Meyerhans <noahm@debian.org>
Build-Depends: debhelper-compat (= 12), shellcheck, dpkg-source-gitarchive
Standards-Version: 4.4.1
Homepage: https://github.com/amazonlinux/amazon-ec2-net-utils
Vcs-Browser: https://salsa.debian.org/cloud-team/amazon-ec2-net-utils
Vcs-Git: https://salsa.debian.org/cloud-team/amazon-ec2-net-utils.git

Package: amazon-ec2-net-utils
Architecture: all
Depends: systemd, udev, curl, iproute2, ${shlibs:Depends}, ${misc:Depends}
Description: utilities for managing network interfaces in Amazon EC2
 amazon-ec2-net-utils provides udev integration and helper utilities
 to manage network configuration in the Amazon EC2 cloud environment
