## amazon-ec2-net-utils 2.4.1

=== debian/changelog ===
amazon-ec2-net-utils (2.4.1-2) unstable; urgency=medium

  * Install systemd services into /usr, again (Closes: #1058769)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 03 Jun 2024 11:32:47 -0700

amazon-ec2-net-utils (2.4.1-1) unstable; urgency=medium

  * New upstream release 2.4.1
  * Re-introduce a postinst script that activates the network
    configuration generated by this package

 -- Noah Meyerhans <noahm@debian.org>  Wed, 25 Oct 2023 20:38:56 -0700

amazon-ec2-net-utils (2.4.0-1) unstable; urgency=medium
  
  * New upstream release 2.4.0
  * debian/watch: correct upstream url

 -- Noah Meyerhans <noahm@debian.org>  Fri, 29 Sep 2023 10:54:47 -0700
