=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: amazon-ec2-net-utils
 Architecture: all
 Depends: systemd, udev, curl, iproute2, ${shlibs:Depends}, ${misc:Depends}
+Recommends: systemd-resolved
 Description: utilities for managing network interfaces in Amazon EC2
  amazon-ec2-net-utils provides udev integration and helper utilities
  to manage network configuration in the Amazon EC2 cloud environment
